/* 
* Amazium V1.0.0
* Copyright 2011, Mike Ballan
* www.amazium.co.uk
*/


/* Standard 960px ----------- */

	.grid_1								{ width:64px; }
	.grid_1_5							{ width:110px; }
	.grid_2 							{ width:144px; }
	.grid_3 							{ width:224px; }
	.grid_3_5 							{ width:197px; }
	.grid_4 							{ width:304px; }
	.grid_5 							{ width:384px; }		
	.grid_6 							{ width:464px; }
	.grid_7 							{ width:544px; }
	.grid_8 							{ width:624px; }
	.grid_8_5 							{ width:411px; }
	.grid_9								{ width:704px; }
	.grid_10							{ width:784px; }
	.grid_11							{ width:864px; }
	.grid_12							{ width:944px; }
	
	.column 							{ margin:0 8px 0 8px; overflow:hidden; float:left; display:inline; }
	.row 								{ margin:0 auto; width:960px; overflow:hidden; }
	.row .row 							{ margin:0 -8px 0 -8px; width:auto; display:inline-block; }
	
	.no-overflow 						{ overflow:visible;}

	.show-phone 						{ display:none; }
	.show-tablet 						{ display:none; }
	.show-desktop						{ display:inherit; }
	
	.hide-phone							{ display:inherit; }
	.hide-tablet						{ display:inherit; }
	.hide-desktop						{ display:none; }

/***** iPad Smaller than 959px *****/

	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
	.grid_1								{ width:56px; }
	.grid_2 							{ width:120px; }
	.grid_3 							{ width:184px; }
	.grid_3_5 							{ width:162px; }
	.grid_4 							{ width:248px; }
	.grid_5 							{ width:312px; }		
	.grid_6 							{ width:376px; }
	.grid_7 							{ width:440px; }
	.grid_8 							{ width:504px; }
	.grid_8_5 							{ width:330px; }
	.grid_9								{ width:568px; }
	.grid_10							{ width:632px; }
	.grid_11							{ width:696px; }
	.grid_12							{ width:760px; }
	
	.column 							{ margin:0 4px 0 4px; overflow:hidden; float:left; display:inline; }
	.row 								{ margin:0 auto; width:768px; overflow:hidden; }
	.row .row 							{ margin:0 -4px 0 -4px; width:auto; display:inline-block; }

	.show-phone 						{ display:none; }
	.show-tablet 						{ display:inherit; }
	.show-desktop						{ display:none; }
	
	.hide-phone							{ display:inherit; }
	.hide-tablet						{ display:none; }
	.hide-desktop						{ display:inherit; }

}

/* iPhone (landscape) ----------- */
@media only screen and (max-width: 767px) {
		
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12							{ width:300px; }
	
	.grid_1_5							{ width:90px; }
	.column.grid_3_5					{ margin:0 4px 0 4px; width:140px; }
	.column.grid_8_5 					{ display:none; }
	
	.column 							{ margin:10px 0 0 0; overflow:hidden; float:left; display:inline; }
	.row 								{ margin:0 auto; width:300px; overflow:hidden; }
	.row .row 							{ margin:0; width:auto; display:inline-block; }
	
	.show-phone 						{ display:inherit; }
	.show-tablet 						{ display:none; }
	.show-desktop						{ display:none; }
	
	.hide-phone							{ display:none; }
	.hide-tablet						{ display:inherit; }
	.hide-desktop						{ display:inherit; }
			
}	 

/* iPhone (portrait) ----------- */	
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,
	.grid_12							{ width:456px; }
	
	.grid_1_5							{ width:110px; }
	
	.column 							{ margin:10px 0 0 0; overflow:hidden; float:left; display:inline; }
	.row 								{ margin:0 auto; width:456px; overflow:hidden; }
	.row .row 							{ margin:0; width:auto; display:inline-block; }
	
	.grid_3_5							{ width:144px; }
	.column .grid_3_5  					{ margin:0 8px 0 0; }
	.column.grid_8_5 					{ width:304px; display:block; }
	
}
	 
/* Clean up on isle 6 ----------- */	

	.container:after 					{ content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; } 
	
	.clearfix:before,
	.clearfix:after,
	.row:before,
	.row:after 							{ content:'\0020'; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
	
	.row:after,	.clearfix:after 		{ clear:both; }
	.row, 
	.clearfix 							{ zoom:1; }
	.clear 								{ clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;	}
